<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>Add Playlist</string>
	<key>Playlist.AddSongs</key>
	<string>Add to Other Playlist</string>
	<key>Playlist.AddTo</key>
	<string>Add to Playlist</string>
	<key>Playlist.CreateNew</key>
	<string>Create Playlist</string>
	<key>Playlist.Delete</key>
	<string>Delete Playlist</string>
	<key>Playlist.Duplicate</key>
	<string>Duplicate Playlist</string>
	<key>Playlist.DuplicateExt</key>
	<string>Import</string>
	<key>Playlist.DuplicateExternal</key>
	<string>Import Music App Library Playlist</string>
	<key>Playlist.EmptyParagraph</key>
	<string>Long press items in your library and use the menu, or drag it and drop it here.</string>
	<key>Playlist.EmptyTitle</key>
	<string>Add Music to Your Playlist</string>
	<key>Playlist.External</key>
	<string>Music App Library</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>This is a Music App Library playlist, which cannot be edited from outside the Music app. To make changes, import it.

The playlist resulting from the import will not sync with the Music app.</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>Import Playlist to Edit</string>
	<key>Playlist.Externals</key>
	<string>Music App Library Playlists</string>
	<key>Playlist.History</key>
	<string>Recently Played</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>The last 50 songs you played will appear here.</string>
	<key>Playlist.Instant</key>
	<string>Instant Playlist</string>
	<key>Playlist.Manage</key>
	<string>Manage Playlist</string>
	<key>Playlist.Name</key>
	<string>Playlist Name</string>
	<key>Playlist.New</key>
	<string>New Playlist</string>
	<key>Playlist.NewFromSelection</key>
	<string>New Playlist from Selection</string>
	<key>Playlist.RecentlyAdded</key>
	<string>Recently Added</string>
	<key>Playlist.RemoveFrom</key>
	<string>Remove from Playlist</string>
	<key>Playlist.Rename</key>
	<string>Rename Playlist</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>Choose a playlist to import:</string>
	<key>Playlist.Sort.Ascending</key>
	<string>Ascending</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>Date Added</string>
	<key>Playlist.Sort.Descending</key>
	<string>Descending</string>
	<key>Playlist.Sort.Manual</key>
	<string>Manual</string>
	<key>Playlist.Unnamed</key>
	<string>Unnamed Playlist</string>
	<key>Playlist.Utility</key>
	<string>Utility Playlists</string>
	<key>SmartPlaylist.History</key>
	<string>History</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>Most Liked Artists</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>Most Played</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>Most Played Albums</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>Most Played Artists</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>Most Played %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>Most Played</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>Most Skipped</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>Random Albums</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>Random Artists</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>Receiving Songs</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>Recently Added</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>Recently Added Albums</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>The last 50 songs you added to your library will appear here.</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>Excluded Songs</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>Exclude songs from Shuffle All by long pressing and selecting Manage.</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>Songs Imported</string>
</dict>
</plist>
